Bug 1784340

Summary: RFE - build a rubygem-ffi for EPEL8
Product: [Fedora] Fedora EPEL Reporter: Steve Traylen <steve.traylen>
Component: rubygem-ffiAssignee: Bryan Kearney <bkearney>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: bkearney, dominic, jaruga, jpazdziora, mtasaka, vondruch
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rubygem-ffi-1.10.0-3.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-01-04 20:08:14 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1784344    

Description Steve Traylen 2019-12-17 09:43:00 UTC
Hi,
Please can a rubygem-ffi be built for EPEL8.

I have confirmed that the current HEAD package can be built and then
installed in an EPEL 8 mock environment.

Comment 1 Vít Ondruch 2019-12-17 13:53:03 UTC
Bryan has not touched any Fedora package in years and I am not interested in EPEL, so I think you should be OK to do whatever you need for EPEL8.

Comment 2 Fedora Update System 2019-12-18 09:58:44 UTC
FEDORA-EPEL-2019-d9dcd1aec2 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d9dcd1aec2

Comment 3 Fedora Update System 2019-12-18 16:30:48 UTC
rubygem-ffi-1.10.0-3.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d9dcd1aec2

Comment 4 Fedora Update System 2020-01-04 20:08:14 UTC
rubygem-ffi-1.10.0-3.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.